local fn = _gn(0x554D9D53F696D002)
--- https://github.com/femga/rdr3_discoveries/tree/master/useful_info_from_rpfs/textures/blips
-- https://github.com/femga/rdr3_discoveries/tree/master/useful_info_from_rpfs/textures/blips_mp
function Global.BlipAddForCoords(blipHash, x, y, z)
	return fn(_ch(blipHash), x, y, z, _ri)
end
